Title: Pädagogisches Leitbild
Author: Teckids
Lang: de


## Einleitung

Teckids als Veranstalter von Projekten und Freizeiten mit Kindern und Jugendlichen sieht sich nicht nur in der Rolle als Wissensvermittler in Bildungsveranstaltungen, sondern möchte die ganzheitliche Entwicklung der jungen Teilnehmer mit seinen Angeboten fördern.

Dabei ist es für uns selbstverständlich, Kinder als junge Menschen zu betrachten, die während der Veranstaltungen in unserer Gemeinschaft mit anderen Kindern und Betreuern leben.

Die Grundsätze, die wir uns dabei zum Leitbild gemacht haben, möchten wir hier kurz vorstellen. Einige davon sind unter Umständen nur für mehrtägige oder wiederholte Veranstaltungen relevant. In ihren Grundzügen prägen sie aber unsere pädagogische Arbeit in allen Projekten.
## Grundsätze unserer pädagogischen Arbeit
### Ganzheitliche Betreuung und Leben in der Gemeinschaft
 
Kinder und Jugendliche erleben bei uns Gemeinschaft. Dies betrifft, besonders in mehrtägigen Freizeitveranstaltungen, sowohl das Zusammenleben mit Gleichaltrigen, als auch mit dem Betreuerteam. <img src="../../../images/Medien_und_Paedagogik/ganzheitliche-betreuung.jpg" align="right" width="350" height="250" alt="Ganzheitliche Betreuung"> Im Prinzip sollen unsere Freizeitprogramme dem Leben in einer großen Familie nahe kommen, das auf Respekt und Vertrauen gründet. Dabei wollen die Betreuer gleichzeitig "auf Augenhöhe" mit den Kindern leben, aber auch verlässliche Ansprechpartner sein, an die sich alle Kinder und Jugendlichen gerne und ohne Angst wenden können. Jeder soll das Gefühl haben, dabei auf allen Ebenen ernst genommen zu werden und die nötige Aufmerksamkeit zur richtigen Zeit zu bekommen.

Alle Programmpunkte werden von dieser Gruppe in der Gemeinschaft durchgeführt. Zum Beispiel kann das, neben den reinen Workshopangeboten oder anderen Bildungselementen, das Zubereiten von Mahlzeiten, gemeinsame Freizeitabende oder ähnliches bedeuten. Auch das Einhalten sinnvoller Ruhezeiten, das Anhalten zur Zahn- und Körperpflege, usw. gehören zum gemeinsamen Leben.
### Absprachen und gegenseitiges Vertrauen

Unsere Zusammenarbeit mit allen Kindern und Jugendlichen und untereinander soll auf Vertrauen und gegenseitigen Absprachen und Abmachungen beruhen. Die symbolische Vereinbarung solcher Abmachungen fördert den Zusammenhalt der Gemeinschaft und stellt für alle eine Grundlage dar, auf die sich die Gemeinschaft verlassen kann. Gemeinsam getroffene Abmachungen sind besonders für Kinder greifbarer als ein vorgegebenes Regelwerk, das viel abstrakter wirkt. Durch die partnerschaftliche Absprache entsteht das Gefühl der Verantwortungsübernahme für die eigene Einhaltung der Vereinbarungen.
### Verantwortung und Selbstständigkeit

Es ist ein Ziel aller unserer Veranstaltungen, die jungen Teilnehmer zu Verantwortung und Selbstständigkeit zu motivieren. Insbesondere bedeutet dies für Kinder, die regelmäßig oder dauerhaft in Vereinsprojekten aktiv sind, ausschließlich selbstständig ihre Mitgliedschaftsrechte auszuüben, an der Vereinskommunikation teilzunehmen und nicht von allgemeinen Belangen der Vereinsarbeit ausgeschlossen zu werden. Aber auch für gelegentliche Teilnehmer als Gäste bei Aktivitäten legen wir großen Wert darauf, Entscheidungen, nach entsprechender Anleitung, eigenständig treffen zu lassen. Beispiele hierfür sind die Anmeldung zu Aktivitäten, die Entscheidung über die Veröffentlichung von Ergebnissen oder Kommentaren und, in Absprache mit den Erziehungsberechtigten, Entscheidungen zum Datenschutz.
### Angstfreie Pädagogik

In unserem Verein arbeiten und leben Kinder, Jugendliche und Erwachsene gleichberechtigt miteinander. Diese Gleichberechtigung wird in unserer Vereinsarbeit nicht durch die Einführung von Quoten, beispielsweise für die Zusammensetzung von Arbeitsgruppen, behindert. Wir verlassen uns auf einen gegenseitig respektvollen und hilfreichen Umgang miteinander, unabhängig von Alter, Geschlecht und sonstigen persönlichen Merkmalen.
### Selbstreflektion

Ein Lernziel in allen Projekten ist es, dass die teilnehmenden Kinder und Jugendlichen jederzeit über ihre Fortschritte, Ergebnisse, Fähigkeiten und Lernmöglichkeiten reflektieren und sich eigenständig und vertrauensvoll mit Fragen oder Problemen an Betreuer und Tutoren wenden.

Hierzu gehört auch die Begleitung der Kinder und Jugendlichen beim selbstständigen Erreichen ihrer Ziele, ohne zu stark in das individuelle Arbeitsverhalten einzugreifen. Insbesondere arbeiten wir in Projekten ergebnisorientiert, das heißt, dass wir das Erreichen eines bestimmten Zieles, jedoch nicht das Beschreiten eines bestimmten Lösungsweges anstreben.
### Feedback und Motivation

Zentraler Bestandteil unserer Lernprojekte ist die regelmäßige Kommunikation von Feedback in beide Richtungen zwischen Tutoren und Teilnehmern. Besonderen Wert legen wir dabei auf Motivation durch Lob für individuelle Leistungen und Lernfortschritte; jedoch fördern wir auch Kritikfähigkeit, ebenfalls in beiden Richtungen.
### Alle Kinder sind willkommen

<img src="../../../images/Medien_und_Paedagogik/bewegung.jpg" align="left" width="350" height="250" alt="Bewegung">
Allen Kindern und Jugendlichen soll die Teilnahme an unseren Projekten ermöglicht werden. Dabei wollen wir keine Mühen scheuen, Hindernisse für Einzelne, wie z.B. mit besonderem pädagogischem, psychologischem oder medizinischem Förderbedarf, zu beseitigen. Sowohl Kinder als auch Eltern können sich jederzeit, vor oder während Veranstaltungen, vertrauensvoll an uns wenden, um über mögliche Besonderheiten zu sprechen und gemeinsam die Möglichkeit einer erfüllten Teilnahme am Projekt herbeizuführen.
 

Grundsätzlich orientieren wir unsere Veranstaltungen daran, von vornherein die Bedürfnisse aller Kinder und Jugendlichen in einer Form zu erfüllen, mit der sie sich in der Gemeinschaft wohlfühlen können. Hierzu gehören ausreichende, gemeinsame Bewegungspausen, die Möglichkeit zur individuellen Entspannung (z.B. Benutzung von (Bewegungs-)Spielgeräten auch außerhalb der gemeinsamen Pausen für AD(H)S-Kinder) sowie pädagogische Spiele zur Vertrauensbildung und zum Gemeinschaftsaufbau.

Die Information über pädagogische oder psychologische Besonderheiten vor einer Aktivität kann hilfreich oder sogar notwendig sein. Uns ist aber wichtig, die Form der Betreuung nicht von vornherein darauf zu stützen. Viel mehr legen wir Wert darauf, alle Kinder und Jugendlichen gleichermaßen kennen und einschätzen zu lernen. Dies ist auch bei kürzeren Veranstaltungen möglich, da der Gemeinschaftsaufbau schnell zu einem vertrauensvollen Umgang führt.
### Beobachtung und Förderung

Kinder und Jugendliche, die regelmäßig an Veranstaltungen teilnehmen, erfahren dabei häufig eine stetige Entwicklung in den bereits erwähnten Punkten wie Verantwortungsbewusstsein, Selbstständigkeit und fachlichen Bereichen. Wir streben an, auf diese Entwicklung zu achten und daraus gezielt Förderempfehlungen abzuleiten. Das kann sowohl die Inspiration zum eigenständigen Weiterlernen zu Hause, aber vor allem auch die Einladung und Motivation zur aktiven Mitarbeit in Vereinsprojekten sein.
## Lehrveranstaltungen
### Von Kindern, für Kinder
 
<img src="../../../images/Medien_und_Paedagogik/Kinder.jpg" align="left" width="300" height="200" alt="Kinder erklären">
Ebenso, wie wir auf Augenhöhe mit den Kindern arbeiten wollen, sollen auch unsere Workshops in einer starken Gemeinschaft stattfinden. Eine wichtige Grundlage hierfür ist, dass auch die Tutoren Kinder und Jugendliche sind, die zwar als Experten für ihr Thema auftreten, aber gemeinsam mit den gleichaltrigen Teilnehmern Ergebnisse erarbeiten. Tutoren und Teilnehmer werden dabei von unseren erwachsenen Mitarbeitern unterstützt.
### Werkzeuge zum Selbstlernen

Uns ist wichtig, dass die Teilnehmer unserer Bildungsveranstaltungen nicht nur einmalig in einem Projekt von uns beim Lernen unterstützt werden. Deshalb geben wir allen Kindern und Jugendlichen auch dauerhaft Werkzeuge an die Hand, mit denen sie, je nach Interesse, auch zu Hause weiterarbeiten können. Dazu gehört zum Beispiel das Angebot des Zugriffs von zu Hause auf das System, das auch in unseren Workshops benutzt wird, so dass die Teilnehmer jederzeit auch auf ihre Ergebnisse und unsere Software zugreifen können.
### Ergebnisorientierung
 
<img src="../../../images/Medien_und_Paedagogik/Tutoren.jpg" align="right" width="350" height="250" alt="Unsere Tutoren stellen etwas vor">
Kinder präsentieren Ergebnisse Zum Erreichen eines Lernziels stimmen wir mit den Teilnehmern und Tutoren Wunschergebnisse ab, die sie dann, unter der nötigen Anleitung und Unterstützung, auf eigenen Wegen erreichen.

Besonders wichtig sind uns dabei präsentierbare Ergebnisse, auf die alle Kinder mit persönlichem Stolz zurückblicken können. Stolz und Zufriedenheit sind unsere Kernkriterien für gute Ergebnisse der Teilnehmer und Tutoren.
## Die Verfasser

Unser vorgestelltes pädagogisches Leitbild entstammt den Erfahrungen aus vielen Veranstaltungen sowie unseren Vorstellungen einer guten Zusammenarbeit mit Kindern und Jugendlichen.

Das pädagogische Leiter-Team (Niklas Bildhauer, Dominik George, Jutta Paul-Fey, Klaus Suthe, Johannes Tobisch, Martin Winter) trägt die Verantwortung dafür, dieses Leitbild zur Grundlage der Arbeit aller Betreuer werden zu lassen.

© 2014 Dominik George und Niklas Bildhauer. Lizenziert unter CC-BY-SA 3.0 DE (oder einer neueren Version). Wir würden uns freuen, wenn dieses Werk aktiv zur Inspiration der pädagogischen Arbeit anderer Organisationen genutzt würde ☺!